LibreOffice LibreOffice 5.3 SDK API Reference

Public Member Functions | List of all members
XDataPilotTablesSupplier Interface Referencepublished

grants access to a collection of data pilot tables. More...

`import"XDataPilotTablesSupplier.idl";`

Inheritance diagram for XDataPilotTablesSupplier:

## Public Member Functions
com::sun::star::sheet::XDataPilotTables | getDataPilotTables ()
| Returns the collection of data pilot tables. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

grants access to a collection of data pilot tables.

See also
  com::sun::star::sheet::Spreadsheet

## Member Function Documentation

## ◆ getDataPilotTables()

com::sun::star::sheet::XDataPilotTables getDataPilotTables | ( |  | ) |

Returns the collection of data pilot tables.

See also
  com::sun::star::sheet::DataPilotTables

The documentation for this interface was generated from the following file:

- com/sun/star/sheet/XDataPilotTablesSupplier.idl